1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Tomcat Native 1.2 1.2.10

Tomcat Native allows Tomcat to use certain native resources for performance, compatibility, etc.

Tags:
  1. sbagmeijer
    Compatible Linux Versions:
    • Fedora 19
    • Fedora 20
    • Fedora 21
    • Fedora 22
    • Fedora 23
    • Fedora 24
    • Fedora 25
    • Scientific Linux 6
    • Scientific Linux 7
    • RHEL 6
    • RHEL 7
    • CentOS 6
    • CentOS 7
    • Oracle Linux 6
    • Oracle Linux 7
    • Amazon Linux
    How to install:
    Click on the "Download Now" button in the top to install my repository.

    and then:
    Code:
    $ sudo yum install ulyaoth-tomcat-native1.2
    
    Fedora 22+:
    $ sudo dnf install ulyaoth-tomcat-native1.2
    
    This package works great with "ulyaoth-tomcat" you can download this here:
    https://www.ulyaoth.net/resources/categories/repository.1/

    Requirements:
    Please be aware that Tomcat Native 1.2 has the following requirements:
    Java 8
    APR 1.4.3 (or higher)
    OpenSSL 1.0.2

    It is therefore that on older Linux versions this package will also install the following two packages to make it work:

    ulyaoth-apr: https://www.ulyaoth.net/resources/apr.64/
    ulyaoth-openssl1.0.2: https://www.ulyaoth.net/resources/openssl-1-0-2.68/

    Github: (Source & Spec files)
    https://github.com/ulyaoth/repository

    Bug Reporting:
    https://github.com/ulyaoth/repository/issues

    [​IMG]